/* You can add global styles to this file, and also import other style files */

@import '~bootstrap/dist/css/bootstrap.min.css';

html, body { height: 100%; }
body { margin: 0; font-family: Roboto, "Helvetica Neue", sans-serif; }


.app-style {
    background-color: #ecf0f1;
}

mat-icon:hover {
    cursor: pointer;
}

